Results 1 to 4 of 4
Discuss Sn0wbreeze at the iOS 4.x (iPhone OS 4.x) - Hackint0sh.org; Guys, I got an issue with my 3G. I've upgraded it to 4.1 (used to ...
  1. #1
    Newbie Array

    Join Date
    Oct 2010
    Posts
    2
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Unhappy Sn0wbreeze

    Guys,

    I got an issue with my 3G.

    I've upgraded it to 4.1 (used to have a 3.1.2) with sn0wbreeze however when I connect it on iTunes it doesn't recognized my Sim Card.

    Based on the forums and other discussions I need to unlock it, I'm a bit confused and if someone could give me some feedback that would be awesome.

    Thanks in advance.

    Beufa

    PS: I do not know the baseband and if this tread has been posted a gazillion time sorry for that but please let me know where to look for the answer.
    Last edited by Beufa; 10-11-2010 at 05:49 AM.



  2. #2
    Moderator Array vikram's Avatar

    Join Date
    Feb 2008
    Posts
    258
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Launch Cydia and install ultrasnow.

    settings -> general -> about -> firmware
    should be less than or equal to 05.13.04

    if you see 05.14.xx then you are out of luck

  3. #3
    Newbie Array

    Join Date
    Oct 2010
    Posts
    2
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default Thank you

    First, thank you for your reply.

    The thing is that my phone is showing the usb cable to be connected to iTunes.

    Only emergency calls are available so I can't check firmware.

    I was in OS 3.1.2, just upgraded to 4.1 via sn0wbreeze and it was working fine before.

    If the firmware hasn't changed, what are my options?

    Again thanks for your help!

  4. #4
    Super Moderator Array Olethros's Avatar

    Join Date
    Sep 2007
    Location
    Norway
    Posts
    8,360
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    439

    Default

    TinyUmbrella http://thefirmwareumbrella.blogspot.com/ will tell you the baseband version even if you are stuck on the slide for emergeny call screen.

    A quick search would tell you that we refuse to support sn0wbreeze on this forum. So.. you won't get any help for that here.

    If you rely on unlock (via ultrasn0w) Wait for legitimate pwnagetool for 4.1 or downgrade to 3.x and use another jailbreak method.

    Thread closed. Duplicate/unsupported sn0wbreeze
    Please read the stickies & search forum before posting!
    How to report an iTunes restore/update fail in a useful manner
    -

    iPad 3G 64GB (4.3.3, Redsn0w) oldest SHSH 3.2.2
    iPhone 4 32GB (4.2.1, Redsn0w JB-monte) oldest SHSH 4.1
    iPhone 3GS 32GB (4.3.3; Pwnagetool) factory unlocked oldest SHSH 3.1
    iPhone 8GB (3.1.3; Pwnagetool) AT&T Locked - Unlocked with bootneuter

    -
    Did we solve your problem? Got a dollar or two spare ? Donate!

 

 

Similar Threads

  1. sn0wbreeze 2.1
    By optimistic80 in forum iOS 4.x (iPhone OS 4.x)
    Replies: 2
    Last Post: 01-12-2011, 09:44 AM
  2. Sn0wbreeze 2.0 was released
    By caboboy702 in forum Blacksn0w (3G(S) unlock)
    Replies: 1
    Last Post: 09-25-2010, 09:25 PM
  3. Replies: 1
    Last Post: 07-19-2010, 03:53 PM
  4. not a valid ipsw? (unsupported sn0wbreeze)
    By lakshi in forum iOS 4.x (iPhone OS 4.x)
    Replies: 1
    Last Post: 07-11-2010, 03:23 PM
  5. Replies: 12
    Last Post: 10-05-2009, 01:24 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 09:38 AM.
twitter, follow us!